Subject: Re: Newtek deletes stuff
From: [email-masked]
To: [email-masked]
Date: Mon, 20 Feb 95 17:01:26 PST

>> You might not think so if NewTek included the price for those extra objects 
i
>n 
>> the LW fee. Veiwpoint lists the medium res Beethoven at $295. I'm sure they 
c
>ut 
>> NewTek a deal but the cost of all those models still adds up. Even with a 
>> discount it's easy to imagine the cost of the models exceeding the cost of L
W
> 
>> stand alone. :+)
>
>As far as those objects go I doubt that Newtek had to pay anything. The 
>objects were distributed at Siggraph a couple of years back to whoever 
>wanted them.
>Besides, I have seen them included with Imagine as well...
>
>Nik.
>[email-masked]

For the sake of neatness here, :-)
ViewPoint has distributed a free set of objects at least for the
past three SIGGRAPHs, maybe the past  four, a different set with
a "theme" at each one. 

Also, on all the free object disks I've gotten at ViewPoint's booths,
the objects are always all white. The ones that came with LightWave
3.5 (dongle-alone) have been colored. By someone. At least the cow
and the triceratops have. I didn't check them all (yet). 

Harv
[email-masked]